:root {
    --mono-font: San Francisco Mono, Monaco, "Consolas", "Lucida Console", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
    --sans-font: -apple-system, BlinkMacSystemFont, "avenir next", avenir, helvetica, "helvetica neue", ubuntu, roboto, noto, "segoe ui", arial, sans-serif;
}

body {
    margin: 0 auto;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    line-height: 1.6;
    font-size: 1rem;
    font-family: var(--sans-font);
    max-width: 40rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

h1,
h2,
h4 {
    margin-bottom: 0.5rem;
    line-height: 1.25;
    font-weight: 600;
}

h1 {
    margin-top: 0;
    margin-bottom: 0;
}

h2 {
    font-size: 1.5rem;
    padding-bottom: 0;
    margin-top: 2rem;
}

h3 {
    font-size: 1rem;
    margin-bottom: 0;
}

h4 {
    font-size: 1rem;
}

img,
video {
    width: 100%;
    max-width: 40rem;
}

nav {
    margin-left: 0.75rem;
    margin-bottom: 2rem;
}

p {
    margin-top: 0;
}
